Subject: [lojban] Re: Old questions, still unanswered.

From: Jordan DeLong <[email-masked]>
Date: Fri, 6 Dec 2002 20:14:26 -0600

On Sat, Dec 07, 2002 at 01:59:55AM -0000, And Rosta wrote:
> Jordan:
> > On Sat, Dec 07, 2002 at 12:49:20AM -0000, And Rosta wrote:
> > > Avital:
> > > > a) Is "ko'a broda je brode" equivelant to "ko'a broda gi'e brode"?
> > > 
> > > Yes, I think 
> > 
> > The correct answer is "no" 
> > 
> > "the rule of expansion into separate bridi simply does not always 
> > work for tanru
> > connection."
> > in chap 14, sec 12, with example 
> 
> Avital asks if these two sentences are equivalent, and it is not
> obvious to me how your quotation bears on this. Can you think of
> values for ko'a, broda and brode that would make one sentence true
> and the other false? I can't, but maybe you can, which is why I
> hedged. If you can, give example values. 

Here's the example regarding this in the book that I alluded to:

Supposing Alice to be a person who lives in blue houses, then
12.6) la .alis. cu blanu je zdani prenu
Alice is-a (blue and house) type-of-person.
would be true, because tanru grouping with a jek has higher precedence than
unmarked tanru grouping, but:
12.7) la .alis. cu blanu prenu
.ije la .alis. cu zdani prenu
Alice is-a blue person,
and Alice is-a house person.
is probably false, because the blueness is associated with the house, not with
Alice, even leaving aside the question of what it means to say ``Alice is a
blue person''. (Perhaps she belongs to the Blue team, or is wearing blue
clothes.) The semantic ambiguity of tanru make such logical manipulations
impossible.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku